<style>

/* Template & Designed by Towako. */
/* http://nina.her.jp */

/* ウェブフォントの読み込み */
@import url('https://fonts.googleapis.com/css?family=Amatic+SC|Kaushan+Script|Noto+Sans+JP&display=swap');

/* 全体に適用する */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-weight: normal;
    font-family: 'SimSun', sans-serif;
}

/* 基本設定 */
body {
    text-align: center;
    line-height: 1.7;
    letter-spacing: 0.1em;
    background-color: #f6f6f6;
    font-size: 12px;
    color: #000;
}

/* リンク */
a {
    text-decoration: none;
    color: #000;
}

/* ホバー */
a:hover {
    border-bottom: thin solid #000;
}

/* ヘッダー */
header {
    margin: 20vh auto 0;
    position: relative;
    width: 80%;
    max-width: 500px;
}

/* ヘッダー画像 */
header img {
    width: 80%;
    box-shadow: 1px 1px 5px #efefef;
    border-radius: 3px;
}

/* 見出し */
header h1 {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 0.5em;
    background-color: rgba(255, 255, 255, 0.5);
    cursor: help;
    font-family: 'SimSun', cursive;
}

/* 余白 */
#wrap,
section {
    margin: 2em auto;
}

/* ナビゲーション */
nav ul li {
    display: inline-block;
}

nav ul li a {
    margin: 0 0.5em;
}

/* フォントの指定 */
nav ul li a,
aside,
h2,
.menu a {
    font-family: 'Monotype Corsiva', cursive;
}

/* 補足情報 */
aside {
    margin: 1.3em auto;
    color: #000;
    font-size: 1.2em;
}

/* リンク */
section a,
article a {
    border-bottom: thin solid #000;
}

/* アーティクル */
article {
    margin: 5em auto 2em;
    padding: 2em;
    width: 80%;
    max-width: 500px;
    background-color: #fff;
    box-shadow: 1px 1px 5px #efefef;
    border-radius: 3px;
    text-align: justify;
    word-break: break-all;
}

/* 見出し */
h3 {
    position: relative;
    margin-bottom: 2.5em;
    text-align: center;
    font-size: 1.1em;
}

h3::before {
    position: absolute;
    content: '';
    display: block;
    bottom: -1em;
    left: 50%;
    transform: translateX(-50%);
    width: 25px;
    height: 1px;
    background-color: #000;
}

/* ランク */
h4 {
    font-size: 1.2em;
    line-height: 1.5;
    background: linear-gradient(transparent 50%, white 50%);
}

/* 余白 */
p,
.menu,
footer {
    margin: 1em auto 1.5em;
}

/* フォントの指定 */
time {
    font-family: 'SimSun', cursive;
}

/* アイコン */
.icon {
    margin: 2em auto;
    width: 25px;
    height: 25px;
    box-shadow: 1px 1px 5px #efefef;
    background-color: #fff;
    transform: rotate(45deg);
}

/* 右揃え */
.right {
    text-align: right;
}

/* メニュー */
.menu a {
    margin: 0 1em;
}

/* フォーム系 */
textarea,
input[type] {
    -webkit-appearance: none;
    padding: 0.2em 0.5em;
    background-color: #fff;
    border: thin solid #000;
    border-radius: 0;
}

textarea {
    width: 200px;
    height: 70px;
}

input[type=text] {
    width: 80px;
}

input[type=submit] {
    width: auto;
}
</style>